API reference信息
get_login_info
当前登录账号的 QQ 号与昵称。 只读。
当前登录账号的 QQ 号与昵称。
只读。
AuthorizationBearer <token>
Authorization: Bearer <access_token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/get_login_info" \ -H "Content-Type: application/json" \ -d '{}'{ "status": "ok", "retcode": 0, "data": { "user_id": 0, "nickname": "string" }, "message": "string", "wording": "string"}Was this page helpful?